@charset "UTF-8";
@import url(/c1257593002ba8e1/files/base.css/$file/base.css?openelement);
@import url(/c1257593002ba8e1/files/content.css/$file/content.css?openelement);
@import url(/c1257593002ba8e1/files/navigations.css/$file/navigations.css?openelement);
@import url(/c1257593002ba8e1/files/layout.css/$file/layout.css?openelement);
/* ------------------------------------------ */
/* Basemod */
#col1 { width: 219px; }
#col1_content { border-left: 1px #fff solid; }
#col2 { width: 25%; }
#col2_content { margin: -1.8em 1px 0 10px; }
#col3 { margin: 0 25% 0 219px; }
#col3_content { margin: -1.8em 0 0 20px; }
.hidecol2 #col3 { margin: 0 1px 0 219px; }
.hideboth #col3 { margin: 0 1px; }
.hideboth #col3_content { margin-left: 0; }
.hideboth #footer p { margin: 0; padding: 0 10px; }
